pt-BR:
  activerecord:
    models:
      address:
        one: "Endereço"
        other: "Endereços"

    attributes:
      address:
        zip_code: "CEP"
        street: "Rua"
        number: "Número"
        neighborhood: "Bairro"
        complement: "Complemento"
        city: "Cidade"
        state: "Estado"
        state_id: "Estado"
        country: "País"
